@charset "UTF-8";

/*本（オレンジ）*/

*{
font-family:"verdana","helvetica","osaka","ＭＳ Ｐゴシック",ans-serif;
}

textarea,select,input {
font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku GothicPro","Osaka","Verdana","Helvetica","Arial","ＭＳ Ｐゴシック","sans-serif";
}

body{
color:#000;
margin:0px;
padding:0px;
background:#FF6600;
background-image:url("//admin.naganoblog.jp/_img/book/book_o_cb.jpg");
background-position:left;
background-repeat:repeat-y;
text-align:left;
}

form{
margin:0px;
padding:0px;
}

table.form{
margin:25px 0px 0px 13px;
}

img{
border:none;
}

ul.rss{
margin:0px;
padding:0px;
width:100%;
text-align:center;
}

ul.rss li{
border-right:#999 1px solid;
display:inline;
font-size:12px;
font-style:normal;
font-weight:bold;
letter-spacing:0.2px;
margin-right:0.3em;
padding-right:0.5em;
padding-left:0.2em;
}

ul.rss a:link{
color:#333333;
text-decoration:none;
}

ul.rss a:visited{
color:#333333;
text-decoration:none;
}

ul.rss a:hover{
color:#999999;
text-decoration:none;
}

ul.rss a:active{
color:#333333;
text-decoration:none;
}

a{color:#ff6600;text-decoration:underline;}
a:link{color:#ff6600;text-decoration:underline;}
a:visited{color:#ff6600;text-decoration:underline;}
a:active{color:#666666;text-decoration:none;}
a:hover{color:#666666;text-decoration:none;}

a.acalendar{color:#ff6600;text-decoration:underline;}
a.acalendar:link{color:#ff6600;text-decoration:underline;}
a.acalendar:visited{color:#ff6600;text-decoration:underline;}
a.acalendar:active{color:#666666;text-decoration:none;}
a.acalendar:hover{color:#666666;text-decoration:none;}

a.acontinues{color:#ff6600;text-decoration:underline;}
a.acontinues:link{color:#ff6600;text-decoration:underline;}
a.acontinues:visited{color:#ff6600;text-decoration:underline;}
a.acontinues:active{color:#666666;text-decoration:none;}
a.acontinues:hover{color:#666666;text-decoration:none;}

a.amenu{color:#ff6600;text-decoration:underline;}
a.amenu:link{color:#ff6600;text-decoration:underline;}
a.amenu:visited{color:#ff6600;text-decoration:underline;}
a.amenu:active{color:#666666;text-decoration:none;}
a.amenu:hover{color:#666666;text-decoration:none;}

#container{
font-size:12px;
width:830px;
margin:0px auto;
text-align:left;
float:left;
}

#banner,#subbanner{
background:url("//admin.naganoblog.jp/_img/book/book_o_h.jpg") left top;
background-repeat:no-repeat;
padding:0px 0px 0px 0px;
height:200px;
margin:0px;
}

#banner a{color:#FF6600;text-decoration:none;}
#banner a:link{color:#FF6600;text-decoration:none;}
#banner a:visited{color:#FF6600;text-decoration:none;}
#banner a:active{color:#666666;text-decoration:underline;}
#banner a:hover{color:#666666;text-decoration:underline;}

#subbanner a{color:#FF6600;text-decoration:none;}
#subbanner a:link{color:#FF6600;text-decoration:none;}
#subbanner a:visited{color:#FF6600;text-decoration:none;}
#subbanner a:active{color:#666666;text-decoration:underline;}
#subbanner a:hover{color:#666666;text-decoration:underline;}

h1,h2,h3{
margin:0px;
padding:0px;
}

.blogtitle{
font-size:22px;
font-weight:bold;
padding:65px 90px 0px 230px;
text-align:left;
letter-spacing:2px;
}

.description{
color:#FF6600;
font-size:12px;
padding:20px 90px 0px 230px;
text-align:left;
letter-spacing:2px;
}


#content{
width:635px;
float:right;
}

#links{
width:185px;
float:left;
text-align:left;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 10px; 
overflow:hidden;
}


#footer{
clear:both;
background:#FF6600 url("//admin.naganoblog.jp/_img/book/book_o_f.jpg") bottom center;
background-repeat:no-repeat;
width:100%;
height:62px;
}

#copyright{
font-size:10px;
font-weight:bold;
color:#000;
margin:0px 0px 0px 0px;
padding:0px 90px 0px 0px;
line-height:24px;
text-align:right;
}

.blog{
margin:0px 90px 20px 35px;
}

.date{  
color:#999;
font-size:10px;
letter-spacing:2px;
line-height:10px;
text-align:left;
padding:0px 0px 0px 3px;
border-left:10px solid #999;
}

.blogbody{
margin:0px 0px 10px 0px;
padding:10px 0px 10px 0px;
}

.title{
color:#000;
font-size:12px;
line-height:22px;
font-weight:bold;
padding:0px 0px 0px 0px;
margin:0px 0px 8px 0px;
border-bottom:1px solid #999;
border-top:1px solid #999;
}

.main{
width:510px;
color:#000;
font-size:12px;
padding:0px 0px 15px 0px;
overflow:auto;
line-height:135%;
}

.main img{
margin:0px 5px 5px 5px;
}

.main-continues{
font-size:12px;
}

.posted{
color:#000;
font-size:10px;
text-align:right;
margin:0px 0px 20px 0px;
}

a.aposted{color:#ff6600;text-decoration:underline;font-weight:bold;font-size :10px;}
a.aposted:link{color:#ff6600;text-decoration:underline;font-weight:bold;}
a.aposted:visited{color:#ff6600;text-decoration:underline;font-weight:bold;}
a.aposted:active{color:#666666;text-decoration:none;font-weight:bold;}
a.aposted:hover{color:#666666;text-decoration:none;font-weight:bold;}

.menu{
color:#000;
font-size:12px;
text-align:right;
}

.comments-head{
color:#000;
font-size:12px;
text-align:left;
font-weight:bold;
padding:0px 0px 0px 3px;
text-height:22px;
border-left:5px solid #999;
border-bottom:1px solid #999;
margin:0px 0px 10px 0px;
}

.comments-body{
font-size:12px;
line-height:135%;
margin:10px 0px 10px 0px;
}

.comments-post{
color:#000;
font-size:10px;
text-align:right;
margin:0px 0px 20px 0px;
padding:0px 0px 5px 0px;
border-bottom: 2px dotted #999;
}

.trackback-url{
color:#ff6600;
font-size:12px;
margin:0px 0px 30px 0px;
padding:0px 0px 0px 8px;
line-height:1.5em;
text-align:left;
}

.trackback-body{
font-size:12px;
line-height:135%;
margin:10px 0px 10px 0px;
}

.trackback-post{
color:#000;
font-size:10px;
text-align:right;
margin:0px 0px 20px 0px;
padding:0px 0px 5px 0px;
border-bottom: 2px dotted #999;
}

a.atrackback-post{color:#ff6600;text-decoration:underline;font-weight:bold;}
a.atrackback-post:link{color:#ff6600;text-decoration:underline;font-weight:bold;}
a.atrackback-post:visited{color:#ff6600;text-decoration:underline;font-weight:bold;}
a.atrackback-post:active{color:#666666;text-decoration:none;font-weight:bold;}
a.atrackback-post:hover{color:#666666;text-decoration:none;font-weight:bold;}

label{
font-size:10px;
font-weight:bold;
}

#author{
width:200px;
border:1px solid #666666;
}
#email{
width:200px;
border:1px solid #666666;
}
#url{
width:200px;
border:1px solid #666666;
}
#text{
font-size:12px;
width:400px;
height:200px;
border:1px solid #666666;
}
.pagetop{
font-size:12px;
text-align:right;
margin:0px 0px 25px 0px;
}
.calendarhead{
color:#666666;
font-size:12px;
font-weight:bold;
letter-spacing:2px;
text-align:center;
padding:0px 0px 3px 0px;
}

.calendartable{
margin:0px auto 10px auto;
width:185px;
text-align:left;
border-spacing:0px;
}
.calendarweek{
color:#fff;
font-size:10px;
font-weight: bold;
}

.calendarwd{
background:#FF9933;
color:#fff;
font-size:10px;
font-weight:bold;
text-align:center;
letter-spacing: 2px;
padding:2px 0px 2px 0px;
}
.calendard{
empty-cells:show;
text-align: center;
color:#666666;
}
.calender{
font-size:10px;
padding:0px;
}


.sidetitle{
background:url("//admin.naganoblog.jp/_img/book/book_o_sb.gif") top left;
background-repeat:no-repeat;
color:#000;
font-size:10px;
letter-spacing:2px;
padding:0px 0px 0px 13px;
width:185px;
line-height:32px;
text-align:left;
}

.side{
font-size:12px;
line-height:150%;
margin:0px 0px 10px 0px;
padding:5px 5px 5px 5px;
width:175px;
}
.archives a{
background:url("//admin.naganoblog.jp/_img/book/book_o_sm.gif") no-repeat;
padding-left:15px;
}

a.aside{color:#ff6600;text-decoration:underline;
background:url("//admin.naganoblog.jp/_img/book/book_o_sm.gif") no-repeat;
padding-left:15px;}
a.aside:link{color:#ff6600;text-decoration:underline;}
a.aside:visited{color:#ff6600;text-decoration:underline;}
a.aside:active{color:#666666;text-decoration:none;}
a.aside:hover{color:#666666;text-decoration:none;}

a.arss{color:#ff6600;text-decoration:underline;}
a.arss:link{color:#ff6600;text-decoration:underline;}
a.arss:visited{color:#ff6600;text-decoration:underline;}
a.arss:active{color:#666666;text-decoration:none;}
a.arss:hover{color:#666666;text-decoration:none;}

.side .text{
width:130px;
}

.photo{
text-align:center;
}

.nickname{
color:#ff6600;
font-weight:bold;
margin:10px 0px;
}

.message{

}

.quotetable{
}

.quote{
color:#000;
font-size:12px;
padding:1px;
}

.blogtimes{
margin:0px 0px 16px 0px;
text-align:center;
}

.powered{
text-align:center;
margin:0px 0px 10px 0px;
}

.syndicate{
font-size:12px;
text-align:center;
}
.checkers{
font-size:12px;
margin-top:10px;
}

a.adtitle{font-weight:bold;text-decoration:underline;}
a.adtitle:link{font-weight:bold;text-decoration:underline;}
a.adtitle:visited{font-weight:bold;text-decoration:underline;}
a.adtitle:active{font-weight:bold;text-decoration:underline;}
a.adtitle:hover{font-weight:bold;text-decoration:underline;}

a.addescription{color:black;text-decoration:none;}
a.addescription:link{color:black;text-decoration:none;}
a.addescription:visited{color:black;text-decoration:none;}
a.addescription:active{color:black;text-decoration:none;}
a.addescription:hover{color:black;text-decoration:none;}

a.adurl{color:#0000FF;text-decoration:none;}
a.adurl:link{color:#0000FF;text-decoration:none;}
a.adurl:visited{color:#0000FF;text-decoration:none;}
a.adurl:active{color:#0000FF;text-decoration:none;}
a.adurl:hover{color:#0000FF;text-decoration:none;}

a.adld{text-decoration:underline;}
a.adld:link{text-decoration:underline;}
a.adld:visited{text-decoration:underline;}
a.adld:active{text-decoration:underline;}
a.adld:hover{text-decoration:underline;}

body.ad{
background:#ffffff;
}

